Contents

# Int Function

Vraca dio broja koji je cijeli broj.

### Syntax:

Int (Broj)

### Return type:

Double

### Parameters:

Broj: Bilo koji validni brojcani izraz.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleInt
        Ispis Int(3.99) REM vraca vrijednost 3.0
        Ispis Int(0) REM vraca vrijednost 0.0
        Ispis Int(-3.1415926) REM Vraca vrijednost -4.0
    End Sub

Related Topics

Fix Function

Frac Function